
Foreman - Bug #10785

Error messages in the log: Binary data inserted for `string` type on column root_pass/grub_pass

06/11/2015 09:08 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Rails   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2450

  

Description

This is related to

https://github.com/rails/rails/commit/42a7979cf1810c75343b18007858b81718b90678

Associated revisions

Revision 88e2f778 - 07/01/2015 07:18 AM - Lukas Zapletal

Fixes #10785 - force encoding for encrypted fields

History

#1 - 06/11/2015 09:11 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2450 added

- Pull request deleted ()

#2 - 07/01/2015 05:00 AM - Dominic Cleal

- translation missing: en.field_release set to 63

#3 - 07/01/2015 08:01 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 88e2f778acb0911159dc352ea5dd888cf12299f2.
